<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.sports</category>
        <title>PhotoCardTitleTable.ski</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>ski.png</background>

	<photo>
       		<topX>567</topX>
		<topY>70</topY>
		<width>618</width>
		<height>490</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>48</topX>
		<topY>48</topY>
		<width>353</width>
		<height>233</height>
        
        	<color>
       	 		<red>0</red>
			<green>0</green>
			<blue>0</blue>
        </color>
		
		<font>
			<family>Lucida Handwriting</family>
			<size>26</size>			
			<weight>normal</weight>
      			<style>normal</style>
		</font>		
	</text>

</photoCardTemplate>